How to install libjasper-dev on Debian 9 (Stretch)